.AboutYakushimaMenuDiv {
	background-color: #ffffff; 
	background: url(../Images/WebElements/MenuElements/tablebg.gif); 
	background-repeat: x-repeat;
}

.mainspread {
	width:900px;
}
a.faqq {
	color:#486a4e;
}

dl.tiplist{
	margin-left:40px;
	margin-right:40px;
}
dl.tiplist dd{
	font-weight:normal;
	margin-bottom:10px;
}
.subtitle{
	font-weight:bold;
	font-size:1.3em;
	color:#486a4e;
}
h1{
	color:#293d2d;}
h2{
	color:#486a4e;
}
h3{
	color:#486a4e;
}
a{
	color:#486a4e;
}
/* jQuery lightBox plugin - Gallery style */
.gallery {
	background-color:#444;
	padding: 0px 0px 0px 0px;
	margin: 2px 10px 4px 10px;
	float: left;
	position: relative;
	box-shadow: 6px 6px 3px #888888;
}

